body{
	background-color: pink;
	font-family: "Arial", sans-serif;
	padding: 9px 27px;
	font-size: 15px;
	margin: 21;
	color: blue;}

h1 {
	font-family: "Consolas", serif;
	font-size: 25px;
    color: red}

p {
	font-family: "Arial";
	font-size: 15px;
    color: blue;
text-align: justify;}

ul, ol{
	font-family: "Arial";
	font-size: 15px;
    color: blue;
    text-align: justify;
}

a {
	font-family: "Arial", serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
    color: blue}

strong {
    color: blue}

a:hover{
	background-color: darkred;
    color: red}

img {
	width: 15%;
	border-style: solid;
	border-width: 5px;
	border-color: #FF0F73;
	border-radius: 10%;}

